body {
	background: #dddddd url('../i/bg.gif') top center repeat-x;
	margin: 0;
	padding-top: 26px;
	text-align: center;
}
div {
	display: inline-block;
}
div {
	display: block;
}
a img {
	border: 0;
}
img {
	vertical-align: bottom;
}
.login_tooltip {
        float: right;
        margin-right: 10px;
        margin-top: 25px;
}
.clearing {
	clear: both;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.clear_r {
	clear: right;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.clear_l {
	clear: left;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}

body,td,th,div,p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #636363;
}
a:link, a:active, a:visited {
	color: #a70000;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 11px;
}

h1 {
	color: #a70000;;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
}

h2 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
}
h3 {
	color: #a70000;;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
}
h4 {
        color: #1C5BA2;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
        margin: 0 0 7px;
}
h5 {
	font-weight: bold;
	font-size: 9pt;
}
h6 {
        color: #1C5BA2;
	font-weight: bold;
	font-size: 9pt;
        margin: 0 0 7px;
}

h1 span, h3 span {
	display: block;
	background: url('../i/bar_grey_bg.gif') top left repeat-x;
}

h1 span span, h3 span span {
	display: block;
	background: url('../i/bar_grey_left.gif') top left no-repeat;
}

h1 span span span, h3 span span span {
	display: block;
	background: url('../i/bar_grey_right.gif') top right no-repeat;
	color: #fff;
	padding: 4px 9px 6px;
}

h2 span, h4 span {
	display: block;
	background: url('../i/bar_contrast_bg.gif') top left repeat-x;
}

h2 span span, h4 span span {
	display: block;
	background: url('../i/bar_contrast_left.gif') top left no-repeat;
}

h2 span span span, h4 span span span {
	display: block;
	background: url('../i/bar_contrast_right.gif') top right no-repeat;
	color: #fff;
	padding: 4px 9px 6px;
}

.box0 {
	background: #f5f5f5 url('../i/box_body_bottom_left.gif') bottom left no-repeat;
}

.box1 {
        padding-bottom: 15px;
	background: url('../i/box_body_bottom_right.gif') bottom right no-repeat;
        overflow: auto;
}

#ct0 {
	background: url('../i/bgx.gif') top center repeat-y;
}

#ct1 {
	background: url('../i/bgx_top.gif') top center no-repeat;
}

#ct2 {
	background: url('../i/bgx_bottom.gif') bottom center no-repeat;
}

#ct3 {
	width: 1000px;
	margin: 0 auto;
	padding: 4px 0 0 0;
	text-align: left;
}
#login {
text-align: right;
	float: right;
	margin-top: 10px;
        width: 480px;
}
#login.in {
        width: 321px;
}
#login0 {
	background: url('../i/login_bg.gif') top left repeat-x;
}
#login0.in {

	background: url('../i/login_bg.gif') top left repeat-x;
}
#login1 {
	background: url('../i/login_right.gif') top right no-repeat;
}

#login2 {
	background: url('../i/login_left.gif') top left no-repeat;
	padding: 11px 12px 11px 10px;
}

#login0 form {
	margin: 0;
	padding: 0;
	color: #fff;
}
#login0 form input {
	vertical-align: middle;
	margin-left: 7px;
}

#login0 form input.text {
	border: 1px solid #b6b8b3;
	width: 141px;
	padding: 2px;
}

#regnow {
	text-align: right;
	padding: 11px 13px 14px 36px;
        /*display: inline;*/
}
#top_elements {
	height: 95px;
	padding-right: 14px;
}

#login {
	float: right;
	margin-top: 10px;
}
#login0 {

	background: url('../i/login_bg.gif') top left repeat-x;
}

#login1 {
	background: url('../i/login_right.gif') top right no-repeat;
}

#login2 {
	background: url('../i/login_left.gif') top left no-repeat;
	padding: 11px 12px 11px 18px;
}

#login0 form {
	margin: 0;
	padding: 0;
	color: #fff;
}
#login0 form input {
	vertical-align: middle;
	margin-left: 7px;
}

#login0 form input.text {
	border: 1px solid #b6b8b3;
	width: 141px;
	padding: 2px;
}

#regnow {
	text-align: right;
	padding: 11px 13px 14px 36px;
	backg/round: url('../i/regbg.gif') 240px 5px no-repeat;
}
#topbox0 {
	float: right;
	width: 300px;
	margin-top: 17px;
	background: url('../i/topbox_bg_bg.gif') top left repeat-x;
}

#topbox1 {
	background: url('../i/topbox_bg_right.gif') top right no-repeat;
}

#topbox2 {
	width: 300px;
	height: 62px;
	background: url('../i/topbox_bg_left.gif') top left no-repeat;
}

.cart0 {
	float: left;
	width: 125px;
	background: url('../i/topbox_contrast_bg.gif') top left repeat-x;
}

.cart1 {
	background: url('../i/topbox_contrast_left.gif') top left no-repeat;
}

.cart2 {
	background: url('../i/topbox_separator.gif') top right no-repeat;
	height: 44px;
	width: 125px;
	padding-top: 18px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12pt;
	color: #fff;
}

.cartcont0 {
	margin: 0 0 0 125px;
	padding: 10px 11px 0 12px;

}

.cartcont1 {
	background: url('../i/dots.gif') 0 22px repeat-x;
	line-height: 22px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 9pt;
	color: #797979;
	font-weight: bold;
	text-align: right;
}

.cartcont1 a:link, .cartcont1 a:active, .cartcont1 a:visited {
	color: #797979;
	text-decoration: none;
}

.cartcont1 a:hover {
	text-decoration: underline;
}





h2.logo {
	margin: 0 480px 0 0;
	padding: 6px 0 0 20px;

}
* html h2.logo {
        float: right;
	margin: 0 220px 0 0;
}
#menubar {
	height: 39px;
	background: url('../i/menu_bg.gif') top left repeat-x;
        z-index: 100;
}

ul#mainmenu {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#mainmenu li {
	display: inline-block;
}

ul#mainmenu li {
	display: block;
	float: left;
	background: url('../i/menu_separator.gif') top left no-repeat;
	padding-left: 2px;
	padding-right: 1px;
}

* html ul#mainmenu li {
	white-space: nowrap;
	width: 0%
}

ul#mainmenu li.f {
	background: none;
	padding-left: 0;
}

ul#mainmenu li a:link, ul#mainmenu li a:active, ul#mainmenu li a:visited {
	display: inline-block;
}

ul#mainmenu li a:link, ul#mainmenu li a:active, ul#mainmenu li a:visited {
	display: block;
	color: #fff;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	padding: 10px 17px 11px 17px;
	text-decoration: none;
}

ul#mainmenu li a:hover {
	background: url('../i/menu_hover.gif') top left repeat-x;
}
#menubar li {
	display: inline-block;
}

#menubar li {
	display: block;
	
}
div.dropdown {
	position: absolute;
	display: none;
	color: #fff;
	padding: 0;
	z-index: 2000;
	left: 0px;
	top: 0px;
	margin: 0;
	width: 200px;
}

div.dropdown ul {
	display: inline-block;
}
div.dropdown ul {
	display: block;
	background: #AB252C;
	border: 1px solid #a1a1a1;
	border-top: none;
	margin: 0;
	padding: 0;
	list-style: none;
}

div.dropdown li, div.dropdown a {
	display: inline-block;
}
div.dropdown a {
	display: block;
}

div.dropdown li {
	float: none;
	background: none;
	border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
	display: block;
}

#menubar .dropdown ul li a:link, #menubar .dropdown ul li a:active, #menubar .dropdown ul li a:visited {
	color: #fff;
	font-size: 8pt;
	font-family: Verdana, Arial, sans-serif;
	display: block;
	margin: 0;
	padding: 7px 16px 7px 14px;
	text-decoration: none;
	/*height: 25px;*/

}


#menubar .dropdown ul li a:hover {
	color: #fff;
	background: #EE333E;
}
#banner {
	margin-top: 1px;
	height: 226px;
}
#banner_left {
	margin-right: 358px;
}
#banner_right {
	float: right;
	width: 358px;
}
* html #banner_left {
	margin-right: 355px;
}
* html #banner_right {
	margin-left: -3px;
}


#admin_content {
	margin: 12px 11px 9px 6px;
}
#nav_and_content {
	margin: 12px 11px 9px 6px;
	background: url('../i/border.gif') 314px 0px repeat-y;
}

#nav {
	float: left;
	width: 306px;
}



#nav_video {
        margin-bottom: 0;
}

#content {
	margin-left: 321px;
}
#admin_content #content {
	margin-left: 0;
}

ul.navmenu {
	margin: 0;
	padding: 0 13px 20px 11px;
	list-style: none;
}

ul.navmenu li {
	display: block;
}

ul.navmenu li.f {
	background: none;
}

ul.navmenu li a:link, ul.navmenu li a:active, ul.navmenu li a:visited {
	display: block;
	padding: 5px 5px 4px 14px;
	text-decoration: none;
}

ul.navmenu li a:hover {
	background: url('../i/bullet.gif') 0 10px no-repeat;
}

.border_spacer {
	height: 11px;
	background: url('../i/border.gif') center left repeat-x;
}

.inner {
	padding: 0 23px 18px 16px;
}

.readmore {
	padding: 15px 0 0 0;
}
#footerx0 {

	background: url('../i/bgx_footer.gif') bottom center no-repeat;
	padding-bottom: 8px;
}

#footerx1 {
	text-align: right;
	background: #f5f5f5;
	width: 930px;
	margin: 0 auto;
	padding: 15px 35px 11px;
	color: #bebebe;
	line-height: 20px;
}

#footer {
	width: 983px;
	margin: 0 auto;
	padding: 9px 0;
}

.footer_left {
	float: left;
	width: 250px;
	text-align: left;
}

.footer_right {
	margin-left: 300px;
	text-align: right;
}


#footer div {
	color: #888888;
	font-size: 7pt;
}

#footer a:link, #footer a:active, #footer a:visited {
	color: #888888;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.page_nav {
    clear: both;
    margin: 15px 0 0;
}

/* Social Media link style*/

#nav_socialmedia {
  
    padding: 15px 0;
   
}


.addthis_button {
   
    margin-left: 80px;
}


/*IASP 6 upgrade style issue fix*/

span {
vertical-align: baseline;
}

table {
    border-spacing:0px;
}


#contactform textarea {
width: 98%;
}


.ui-dialog h1.cmsh1_title{
color: #8db4ce;
font-weight: normal;
font-size: 20pt;
font-family: Arial,sans-serif;
line-height: 2;
}


#udash th.hdr {
color: #1C5BA2!important;
background-color: transparent;
display: table-cell;
}

.cp_actions a:hover {
text-decoration: none!important;
}


/***IASP6 Upgrade Style fix****/

h1, h2, h3, h4, h5, h6, p, li, ul {
    line-height:normal;
    text-rendering:auto;
}

/**************************** Style for My Account********************/
#account_area_items_list .btn_logout{
  background-color: #a70000;
  color: #ffffff;
  display: inline-block;
  _height: 30px;
  zoom: 1;
  padding: 10px 30px;
  font-size: 15px;
  text-align: center;
  line-height: 20px;
  vertical-align: baseline;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: none;
  text-transform: uppercase;
  display: block;
  width: 115px;
  margin: 16px auto;
}
 
/**************************** End of Style for My Account********************/

/******************** Style for Contact us Form*****************************************/

#contactusform {
  padding-left: 16px;
}

#contactusform .span4 {
    text-align: right;
    background: #EEEEEE;
    padding-right: 5px;
}

#contactusform .blank {
    background: none;
}

#user_edit_tbl .row-fluid, #contactusform .row-fluid {
    margin-bottom: 5px;
}

#user_edit_tbl .desp, #contactusform .desp {
    margin-bottom: 20px;
}

#contactusform .message {
    height: 100px;
}
/******************** End of Style for Contact us Form *****************************************/
/******************** Style for Top Bar*****************************************/



#top_bar .contextMenu {
    left: -30px; 
    top: 5px;
    right: initial;
}



/******************** End of Style for Top Bar*****************************************/
/******************** Style for default detail *****************************************/

.detail .img_float div{
   margin-bottom:15px;
}

.detail .img_float div:last-child{
   margin-bottom:0px;
}

/******************** End of Style for default detail *****************************************/


